# Translation of OpenERP Server.
# This file contains the translation of the following modules:
#	* crm_profiling
#
msgid ""
msgstr ""
"Project-Id-Version: OpenERP Server 6.0dev\n"
"Report-Msgid-Bugs-To: support@openerp.com\n"
"POT-Creation-Date: 2012-12-21 17:05+0000\n"
"PO-Revision-Date: 2012-12-16 16:24+0000\n"
"Last-Translator: Felix Schubert <Unknown>\n"
"Language-Team: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2012-12-22 05:49+0000\n"
"X-Generator: Launchpad (build 16378)\n"

#. module: crm_profiling
#: view:crm_profiling.questionnaire:0
msgid "Questions List"
msgstr "Fragenliste"

#. module: crm_profiling
#: view:crm_profiling.question:0
#: field:crm_profiling.question,answers_ids:0
msgid "Avalaible Answers"
msgstr "Verfügbare Antworten"

#. module: crm_profiling
#: model:ir.actions.act_window,help:crm_profiling.open_questionnaires
msgid ""
"You can create specific topic-related questionnaires to guide your team(s) "
"in the sales cycle by helping them to ask the right questions. The "
"segmentation tool allows you to automatically assign a partner to a category "
"according to his answers to the different questionnaires."
msgstr ""
"Um ihr(e) Team(s) beim Verkaufsablauf zu unterstützen können Sie "
"themenbezogene Fragebögen mit den passenden Fragestellungen erstellen. Die "
"Funktionen für die Segmentierung ermöglichen eine automatische Einordnung "
"des Partners in eine Kategorie entsprechend seiner Anworten auf verschiedene "
"Fragebögen."

#. module: crm_profiling
#: field:crm_profiling.answer,question_id:0
#: field:crm_profiling.question,name:0
#: model:ir.model,name:crm_profiling.model_crm_profiling_question
#: field:open.questionnaire.line,question_id:0
msgid "Question"
msgstr "Frage"

#. module: crm_profiling
#: model:ir.actions.act_window,name:crm_profiling.action_open_questionnaire
#: view:open.questionnaire:0
msgid "Open Questionnaire"
msgstr "Öffne Fragebogen"

#. module: crm_profiling
#: field:crm.segmentation,child_ids:0
msgid "Child Profiles"
msgstr "untergeordnete Profile"

#. module: crm_profiling
#: view:crm.segmentation:0
msgid "Partner Segmentations"
msgstr "Partner Segmentierung"

#. module: crm_profiling
#: field:crm_profiling.answer,name:0
#: model:ir.model,name:crm_profiling.model_crm_profiling_answer
#: field:open.questionnaire.line,answer_id:0
msgid "Answer"
msgstr "Antwort"

#. module: crm_profiling
#: model:ir.model,name:crm_profiling.model_open_questionnaire_line
msgid "open.questionnaire.line"
msgstr "open.questionnaire.line"

#. module: crm_profiling
#: model:ir.model,name:crm_profiling.model_crm_segmentation
msgid "Partner Segmentation"
msgstr "Partner Segmentierung"

#. module: crm_profiling
#: view:res.partner:0
msgid "Profiling"
msgstr "Profiling"

#. module: crm_profiling
#: view:crm_profiling.questionnaire:0
#: field:crm_profiling.questionnaire,description:0
msgid "Description"
msgstr "Beschreibung"

#. module: crm_profiling
#: field:crm.segmentation,answer_no:0
msgid "Excluded Answers"
msgstr "ausgeschlossene Antworten"

#. module: crm_profiling
#: view:crm_profiling.answer:0
#: view:crm_profiling.question:0
#: field:res.partner,answers_ids:0
msgid "Answers"
msgstr "Antworten"

#. module: crm_profiling
#: model:ir.model,name:crm_profiling.model_open_questionnaire
msgid "open.questionnaire"
msgstr "open.questionnaire"

#. module: crm_profiling
#: field:open.questionnaire,questionnaire_id:0
msgid "Questionnaire name"
msgstr "Name des Fragebogens"

#. module: crm_profiling
#: view:res.partner:0
msgid "Use a questionnaire"
msgstr "Benutze einen Fragebogen"

#. module: crm_profiling
#: field:open.questionnaire,question_ans_ids:0
msgid "Question / Answers"
msgstr "Fragen / Antworten"

#. module: crm_profiling
#: view:crm_profiling.questionnaire:0
#: model:ir.actions.act_window,name:crm_profiling.open_questionnaires
#: model:ir.ui.menu,name:crm_profiling.menu_segm_questionnaire
#: view:open.questionnaire:0
msgid "Questionnaires"
msgstr "Vertriebsfragebogen"

#. module: crm_profiling
#: help:crm.segmentation,profiling_active:0
msgid ""
"Check                             this box if you want to use this tab as "
"part of the                              segmentation rule. If not checked, "
"the criteria beneath will be ignored"
msgstr ""
"Aktiviere diese Option, wenn Sie die Einstellungen auf diesem Reiter für die "
"Bildung Ihrer Kundensegmente anwenden möchten. Falls diese Option nicht "
"aktiv ist, werden die Einstellungen unten ignoriert."

#. module: crm_profiling
#: field:crm.segmentation,profiling_active:0
msgid "Use The Profiling Rules"
msgstr "Aktiviere Profile Segmentierung"

#. module: crm_profiling
#: constraint:crm.segmentation:0
msgid "Error ! You cannot create recursive profiles."
msgstr "Fehler! Sie können keine rekursiven Profile anlegen."

#. module: crm_profiling
#: field:crm.segmentation,answer_yes:0
msgid "Included Answers"
msgstr "eingeschlossen Antworten"

#. module: crm_profiling
#: view:crm_profiling.question:0
#: field:crm_profiling.questionnaire,questions_ids:0
#: model:ir.actions.act_window,name:crm_profiling.open_questions
#: model:ir.ui.menu,name:crm_profiling.menu_segm_answer
msgid "Questions"
msgstr "Vertriebsfragen"

#. module: crm_profiling
#: field:crm.segmentation,parent_id:0
msgid "Parent Profile"
msgstr "Übergeordnete Profile"

#. module: crm_profiling
#: view:open.questionnaire:0
msgid "Cancel"
msgstr "Abbrechen"

#. module: crm_profiling
#: model:ir.model,name:crm_profiling.model_res_partner
msgid "Partner"
msgstr "Partner"

#. module: crm_profiling
#: code:addons/crm_profiling/wizard/open_questionnaire.py:77
#: field:crm_profiling.questionnaire,name:0
#: model:ir.model,name:crm_profiling.model_crm_profiling_questionnaire
#: view:open.questionnaire:0
#: view:open.questionnaire.line:0
#: field:open.questionnaire.line,wizard_id:0
#, python-format
msgid "Questionnaire"
msgstr "Fragebogen"

#. module: crm_profiling
#: view:open.questionnaire:0
msgid "Save Data"
msgstr "Daten speichern"

#. module: crm_profiling
#: view:open.questionnaire:0
msgid "or"
msgstr "oder"

#~ msgid ""
#~ "The Object name must start with x_ and not contain any special character !"
#~ msgstr ""
#~ "Der Objekt Name muss mit einem x_ starten und darf keine Sonderzeichen "
#~ "beinhalten"

#~ msgid "Invalid XML for View Architecture!"
#~ msgstr "Fehlerhafter xml Code für diese Ansicht!"

#~ msgid "Error ! You can not create recursive profiles."
#~ msgstr "Fehler! Es können keine rekursiven Profile erstellt werden."

#~ msgid "Avalaible answers"
#~ msgstr "Verfügbare Antwort"

#~ msgid "Using a questionnaire"
#~ msgstr "Nutze Fragestellung"

#~ msgid "crm_profiling management"
#~ msgstr "CRM Profilierung Management"

#~ msgid ""
#~ "Check this box if you want to use this tab as part of the segmentation rule. "
#~ "If not checked, the criteria beneath will be ignored"
#~ msgstr ""
#~ "Aktivieren Sie dieses Feld, wenn der Inhalt dieses Reiters für die "
#~ "Segmentierung verwendet werden soll."

#~ msgid "Invalid model name in the action definition."
#~ msgstr "Ungültiger Modellname in der Aktionsdefinition."

#~ msgid "Crm Profiling management - To Perform Segmentation within Partners"
#~ msgstr "CRM Kundenprofile - Segmentierung von Kunden"

#~ msgid "Error ! You can not create recursive associated members."
#~ msgstr "Fehler ! Sie können keine rekursiven Teilnehmer anlegen"

#~ msgid ""
#~ "\n"
#~ "    This module allows users to perform segmentation within partners.\n"
#~ "    It uses the profiles criteria from the earlier segmentation module and "
#~ "improve it. Thanks to the new concept of questionnaire. You can now regroup "
#~ "questions into a questionnaire and directly use it on a partner.\n"
#~ "\n"
#~ "    It also has been merged with the earlier CRM & SRM segmentation tool "
#~ "because they were overlapping.\n"
#~ "\n"
#~ "    The menu items related are in \"CRM & SRM\\Configuration\\"
#~ "Segmentations\"\n"
#~ "\n"
#~ "\n"
#~ "    * Note: this module is not compatible with the module segmentation, "
#~ "since it's the same which has been renamed.\n"
#~ "    "
#~ msgstr ""
#~ "\n"
#~ "    Dieses Modul ermöglicht eine gezielte Segmentierung von "
#~ "Geschäftspartnern.\n"
#~ "    Hierzu wurde die bisherige Funktion der Erstellung von Kundenprofilen "
#~ "überarbeitet. Unter Verwendung der neuen\n"
#~ "    Funktionalität der Umfragen können Sie gezielt Fragen zu Fragebögen "
#~ "zusammenfassen und direkt bei einem \n"
#~ "    Partner anwenden.\n"
#~ "\n"
#~ "    Die neue Funktionalität ersetzt aufgrund sich überschneidender "
#~ "Funktionen die bisherige Segmentierungslogik.\n"
#~ "\n"
#~ "    Die entsprechenden Untermenüs finden Sie unterhalb von "
#~ "\"Verkauf/Automatische Aktionen/Partner Segmentierung\".\n"
#~ "\n"
#~ "    *Hinweis: Dieses Modul ist nicht Kompatibel mit dem bisherigen Modul für "
#~ "die Segmentierung.\n"
#~ "    "

#~ msgid "Error ! You cannot create recursive associated members."
#~ msgstr "Fehler! Sie können keine rekursive assoziierte Mitglieder anlegen."

#~ msgid "_Cancel"
#~ msgstr "_Abbrechen"
